Whited00r Forum

Others => Archives => Topic started by: applepie on September 30, 2011, 12:01:51 AM

Title: Xcode 4.2 No Longer Supports arm6v
Post by: applepie on September 30, 2011, 12:01:51 AM
I just heard that in XCode 4.2 you can no longer build for arm6v. This means that developers can no longer support anything before the iPhone 3gs and iPodTouch3g! Which means in the future there will be no apps that support our old devices!!!

I'm concerned about our old devices future.
Really, Apple!  >:(